local fn = _gn(0x9D6E10A41D6ED6EC)
--- _DATABINDING_WRITE_DATA_INT_FROM_PARENT_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataIntFromParentByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
